@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    height: 100vh;
    font-family: 'Open Sans', sans-serif;
}

.divprincipal {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: space-around;
    align-items: center;
    background-color: rgb(39, 39, 39);
}

.block1 {
    color: whitesmoke;
    height: 30%;
    width: 20%;
    font-size: 25px;
}

.word {
    color: rgb(246, 96, 41)  ;
}

.block2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40%;
    width: 30%;
    font-size: 25px;
    color: rgb(246, 96, 41)  ;
    background-color: rgb(31, 30, 30);
    border-radius: 20px;
}

form {
    /* background-color: burlywood; */
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
}

input {
    height: 33px;
    width: 70%;
    border-radius: 15px;
    border-width: 1px;
}

.submit {
    background-color: rgb(246, 96, 41)  ;
    color: white;
}

a {
    color: whitesmoke;
    font-size: 17px;
    text-decoration: none;
}